body
{
	padding: 0;
	margin: 0;
	background: #191814 url(../img//footer.png);
}


#background
{
	float: left;
	margin: 0;
	padding: 0;	
	min-width: 1024px;
	width: 100%;
	background: #f2f2f2;
	border-bottom: 1px solid #191814;
	overflow: hidden;
}

#background .centre,
#footerBackground .centre
{
	width: 1024px;
	position: relative;
	margin: auto;
	padding: 0;
}

#background .container
{
	width: 1024px;
	padding: 0;
	margin: 0;
	float: left;
	background: #FFF;
 	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
	border-top: #86c131 7px solid;
}

#footerBackground .container
{
	width: 960px;
	padding: 0 32px;
	margin: 0;
	float: left;
}

#header
{
	width: 960px;
	padding: 0 32px;
	margin: 0;
	float: left;
	border-bottom: 1px solid #191814;
}

#content
{
	width: 960px;
	padding: 19px 32px;
	margin: 0;
	float: left;
	border-top: 1px solid #191814;
}

#logo
{
	float: left;	
	width: 312px;
	height: 55px;
	padding: 57px 0 32px 0;
	margin: 0;
}

	#contact
	{
		float: right;	
		width: 275px;
		padding: 55px 0 0 0;
		margin: 0;
	}
		.email,
		.telephone 
		{
			clear: right; 
			float: right;
			font-family: 'Roboto', Helvetica, Arial, sans-serif;
			font-weight: 300;
			font-size: 16px;
			color: #b5afaf;
			padding: 0 0 4px 0;
			margin: 0;
		}
		
		.telephone 
		{
			font-size: 21px;
		}
		
		.icon 
		{
			display: block;
			width: 24px;
			height: 24px;
			margin:0 8px 0 0;
			padding:0;
			background: url('../img/icons-sprite.png') no-repeat 0 0;
			float: left;
		}
			.telephone .icon
			{
				background-position: -24px -24px;
			}
			.email .icon
			{
				background-position: -24px -48px;
			}

#infobar
{
	clear: both;
	float: left;	
	width: 990px;
	padding: 2px 2px 2px 32px;
	margin: 0;
	background: #191814 url(../img/footer.png);
	border-top: 1px solid #3f3f37;
	border-bottom: 1px solid #3f3f37;
}
	#navigation
	{
		float: left;	
		width: 700px;
		padding: 0;
		margin: 0;
	}
	
	#search 
	{
		float: right; 
		width: 275px; 
		text-align:right;
		padding: 6px 0 0 0;
		margin:0;
	}

	#bannerNav
	{
		clear: both;
		float: left;	
		width: 1024px;
		height: 300px;
		background: #fff;
		padding: 0;
		margin: 5px 0 5px -32px;
	}


#breadcrumb
{
	float: left;	
	width: 960px;
	padding: 0 0 15px 0;
	margin: 0;
}

#footerBackground
{
	clear: both;
	float: left;
	margin: 0;
	padding: 0;	
	width: 100%;
	border-top: 1px solid #3f3f37;
}
	
	#footerBackground .column
	{
		float: left;
		padding: 15px 30px 30px 0;
		max-width: 150px;
		margin: 0;
		color: #d5d1d1;
		font-size: 11px;
		font-weight: normal;
	}
	
	#footerBackground .column.wide
	{
		max-width: 500px;
	}


#queryLabel{
	display:none;	
}